-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: mrpt
Binary: mrpt-doc, libmrpt-apps2.5, libmrpt-apps-dev, libmrpt-bayes2.5, libmrpt-bayes-dev, libmrpt-comms2.5, libmrpt-comms-dev, libmrpt-config2.5, libmrpt-config-dev, libmrpt-containers2.5, libmrpt-containers-dev, libmrpt-core2.5, libmrpt-core-dev, libmrpt-detectors2.5, libmrpt-detectors-dev, libmrpt-expr2.5, libmrpt-expr-dev, libmrpt-graphs2.5, libmrpt-graphs-dev, libmrpt-graphslam2.5, libmrpt-graphslam-dev, libmrpt-gui2.5, libmrpt-nanogui2.5, libmrpt-gui-dev, libmrpt-nanogui-dev, libmrpt-hmtslam2.5, libmrpt-hmtslam-dev, libmrpt-hwdrivers2.5, libmrpt-hwdrivers-dev, libmrpt-img2.5, libmrpt-img-dev, libmrpt-io2.5, libmrpt-io-dev, libmrpt-kinematics2.5, libmrpt-kinematics-dev, libmrpt-maps2.5, libmrpt-maps-dev, libmrpt-math2.5, libmrpt-math-dev, libmrpt-nav2.5, libmrpt-nav-dev, libmrpt-obs2.5, libmrpt-obs-dev, libmrpt-opengl2.5, libmrpt-opengl-dev, libmrpt-poses2.5, libmrpt-poses-dev, libmrpt-random2.5, libmrpt-random-dev, libmrpt-rtti2.5, libmrpt-rtti-dev,
 libmrpt-ros1bridge2.5, libmrpt-ros1bridge-dev, libmrpt-serialization2.5, libmrpt-serialization-dev, libmrpt-slam2.5, libmrpt-slam-dev, libmrpt-system2.5, libmrpt-system-dev, libmrpt-tclap-dev, libmrpt-tfest2.5, libmrpt-tfest-dev, libmrpt-topography2.5, libmrpt-topography-dev, libmrpt-typemeta-dev, libmrpt-vision2.5, libmrpt-vision-dev, libmrpt-vision-lgpl2.5, libmrpt-vision-lgpl-dev, libmrpt-common-dev, libmrpt-dev, mrpt-common,
 mrpt-apps
Architecture: any all
Version: 1:2.5.8+ds-2
Maintainer: Jose Luis Blanco Claraco <joseluisblancoc@gmail.com>
Homepage: https://www.mrpt.org/
Description: Mobile Robot Programming Toolkit
 The Mobile Robot Programming Toolkit (MRPT) is an extensive, cross-platform,
 and open source C++ library aimed to help robotics researchers to design and
 implement algorithms in the fields of Simultaneous Localization and Mapping
 (SLAM), computer vision, and motion planning (obstacle avoidance).
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/robotics-team/mrpt
Vcs-Git: https://salsa.debian.org/robotics-team/mrpt.git
Build-Depends: debhelper-compat (= 13), cmake, doxygen-latex, doxygen, libglut-dev, ghostscript, graphviz, libassimp-dev, libavcodec-dev, libavformat-dev, libavutil-dev, libswscale-dev, libcv-bridge-dev, libdc1394-dev [linux-any], libeigen3-dev, libftdi1-dev, libgeometry-msgs-dev, libglfw3-dev, libglu1-mesa-dev, libicu-dev, libjpeg-dev, libjsoncpp-dev, libnanoflann-dev, libnav-msgs-dev, liboctomap-dev, libopencv-dev, libopenni2-dev, libpcap-dev, libqt5opengl5-dev, librosbag-storage-dev, libroscpp-dev, libsensor-msgs-dev, libsimpleini-dev, libstd-srvs-dev, libstereo-msgs-dev, libsuitesparse-dev, libtf2-dev, libtf2-msgs-dev, libtinyxml2-dev, libudev-dev [linux-any], libusb-1.0-0-dev [linux-any], libwxgtk3.2-dev, libxrandr-dev, libxxf86vm-dev, qtbase5-dev, texlive, latexmk, texlive-latex-extra, texlive-science, zlib1g-dev, libgtest-dev, fonts-roboto-fontface, libfyaml-dev
Package-List:
 libmrpt-apps-dev deb libdevel optional arch=any
 libmrpt-apps2.5 deb libs optional arch=any
 libmrpt-bayes-dev deb libdevel optional arch=any
 libmrpt-bayes2.5 deb libs optional arch=any
 libmrpt-common-dev deb libdevel optional arch=any
 libmrpt-comms-dev deb libdevel optional arch=any
 libmrpt-comms2.5 deb libs optional arch=any
 libmrpt-config-dev deb libdevel optional arch=any
 libmrpt-config2.5 deb libs optional arch=any
 libmrpt-containers-dev deb libdevel optional arch=any
 libmrpt-containers2.5 deb libs optional arch=any
 libmrpt-core-dev deb libdevel optional arch=any
 libmrpt-core2.5 deb libs optional arch=any
 libmrpt-detectors-dev deb libdevel optional arch=any
 libmrpt-detectors2.5 deb libs optional arch=any
 libmrpt-dev deb libdevel optional arch=all
 libmrpt-expr-dev deb libdevel optional arch=any
 libmrpt-expr2.5 deb libs optional arch=any
 libmrpt-graphs-dev deb libdevel optional arch=any
 libmrpt-graphs2.5 deb libs optional arch=any
 libmrpt-graphslam-dev deb libdevel optional arch=any
 libmrpt-graphslam2.5 deb libs optional arch=any
 libmrpt-gui-dev deb libdevel optional arch=any
 libmrpt-gui2.5 deb libs optional arch=any
 libmrpt-hmtslam-dev deb libdevel optional arch=any
 libmrpt-hmtslam2.5 deb libs optional arch=any
 libmrpt-hwdrivers-dev deb libdevel optional arch=any
 libmrpt-hwdrivers2.5 deb libs optional arch=any
 libmrpt-img-dev deb libdevel optional arch=any
 libmrpt-img2.5 deb libs optional arch=any
 libmrpt-io-dev deb libdevel optional arch=any
 libmrpt-io2.5 deb libs optional arch=any
 libmrpt-kinematics-dev deb libdevel optional arch=any
 libmrpt-kinematics2.5 deb libs optional arch=any
 libmrpt-maps-dev deb libdevel optional arch=any
 libmrpt-maps2.5 deb libs optional arch=any
 libmrpt-math-dev deb libdevel optional arch=any
 libmrpt-math2.5 deb libs optional arch=any
 libmrpt-nanogui-dev deb libdevel optional arch=any
 libmrpt-nanogui2.5 deb libs optional arch=any
 libmrpt-nav-dev deb libdevel optional arch=any
 libmrpt-nav2.5 deb libs optional arch=any
 libmrpt-obs-dev deb libdevel optional arch=any
 libmrpt-obs2.5 deb libs optional arch=any
 libmrpt-opengl-dev deb libdevel optional arch=any
 libmrpt-opengl2.5 deb libs optional arch=any
 libmrpt-poses-dev deb libdevel optional arch=any
 libmrpt-poses2.5 deb libs optional arch=any
 libmrpt-random-dev deb libdevel optional arch=any
 libmrpt-random2.5 deb libs optional arch=any
 libmrpt-ros1bridge-dev deb libdevel optional arch=any
 libmrpt-ros1bridge2.5 deb libs optional arch=any
 libmrpt-rtti-dev deb libdevel optional arch=any
 libmrpt-rtti2.5 deb libs optional arch=any
 libmrpt-serialization-dev deb libdevel optional arch=any
 libmrpt-serialization2.5 deb libs optional arch=any
 libmrpt-slam-dev deb libdevel optional arch=any
 libmrpt-slam2.5 deb libs optional arch=any
 libmrpt-system-dev deb libdevel optional arch=any
 libmrpt-system2.5 deb libs optional arch=any
 libmrpt-tclap-dev deb libdevel optional arch=all
 libmrpt-tfest-dev deb libdevel optional arch=any
 libmrpt-tfest2.5 deb libs optional arch=any
 libmrpt-topography-dev deb libdevel optional arch=any
 libmrpt-topography2.5 deb libs optional arch=any
 libmrpt-typemeta-dev deb libdevel optional arch=all
 libmrpt-vision-dev deb libdevel optional arch=any
 libmrpt-vision-lgpl-dev deb libdevel optional arch=any
 libmrpt-vision-lgpl2.5 deb libs optional arch=any
 libmrpt-vision2.5 deb libs optional arch=any
 mrpt-apps deb science optional arch=any
 mrpt-common deb science optional arch=all
 mrpt-doc deb doc optional arch=all
Checksums-Sha1:
 cc803406cf73818d1535e20f4538829619859299 36315900 mrpt_2.5.8+ds.orig.tar.xz
 ae9f4c429c82e74f003ba56e6532bc7f5ad706ad 31368 mrpt_2.5.8+ds-2.debian.tar.xz
Checksums-Sha256:
 3a7353260938e3704e0bacfc6fc515e1ef7181139bf1d2e2e9e4f9e06fb3c20d 36315900 mrpt_2.5.8+ds.orig.tar.xz
 504e93263841e12f2213047541e969d5fcddcd8dc0afad69ff4a2cd22187455f 31368 mrpt_2.5.8+ds-2.debian.tar.xz
Files:
 b6493d0e948b3b960cb68123f5009c23 36315900 mrpt_2.5.8+ds.orig.tar.xz
 15dc1b62b3d2904fc9672227ccfbf8e4 31368 mrpt_2.5.8+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmRWEhUACgkQW//cwljm
lDNgcw//elcACMCAbNiRL/3JokVc1RGFKh2t4fkJ1cjE8WO8LWFXUKHFQQ52eZZP
PzMo0odV58ke1fB3T6B2R2Cj3vf3eOO6hR2OkWBLL1DJOuVgldOWx9/FuWenLUZI
UXTePfjfxOkinzHLXcEUk1/296LMqzDrObVMFa9ekR7gJTuI/XUXv7x8tASgOc5r
/Oke2iICZedNLAIB5VOkpXaE4CmDqY57z/X/8Ar3p5QCSvArqk0dhBDHnlc/FfPR
wZUHLR+fWM+AoMstRjUZLE4v9xeExtsI+M/4MBBZpBrpdOLbu8vrhWfTRmHSsOVr
hwgGCdQtVcC4iwE70dutZJ92+0cY/8Tyn/Omspu3bkthsBXiCL1EOb8V9VjPQEaY
lJCq+qyERyK4EqOO7Vr4JE9WUiHx5AaXd0Oh57e9cBbOWD3qeWBJ5o7WgarLJC4A
byF2IZBLVNa7iZpycekmrWljZvKFMwmKtmmxaV6O7Oxx25PO/hD/JKSmMmu8aaUZ
IuPELNcMTdrOcaQfkRtmEVpg6dS3EVXiRRRP4esBMUwy2jhebmTphpOXwu4b/Xfp
PQaV1mj5T4KEJdmN3FIu+rkZyD4SlgfR0ljH48tKl0qRA+ZffBaU2ZdxyCrAggbr
7D82o2hsrPqCuX6NF5Aq7xg6Rna9zUrIoOqpp+2bWVFwagrdP5M=
=UIUI
-----END PGP SIGNATURE-----
